/* Class = "NSMenuItem"; title = "Turn off the computer (with 60s countdown dialog)"; ObjectID = "0UX-wd-rhk"; */
"0UX-wd-rhk.title" = "Spegni il computer (con conto alla rovescia di 60 s)";

/* Class = "NSTabViewItem"; label = "Postflight"; ObjectID = "12b-UV-azD"; */
"12b-UV-azD.label" = "Post-esecuzione";

/* Class = "NSButtonCell"; title = "Snapshot Pruning Settings..."; ObjectID = "1G2-mf-hU0"; */
"1G2-mf-hU0.title" = "Impostazioni di riduzione istantanee…";

/* Class = "NSMenuItem"; title = "Only on Tuesdays"; ObjectID = "1G7-JI-CUK"; */
"1G7-JI-CUK.title" = "solo di martedì";

/* Class = "NSTextFieldCell"; title = "Performance & Analysis"; ObjectID = "2wd-aH-05B"; */
"2wd-aH-05B.title" = "Prestazioni e analisi";

/* Class = "NSButtonCell"; title = "Use Quick Update when it's possible to collect a list of modified folders from macOS"; ObjectID = "3mY-da-DlS"; */
"3mY-da-DlS.title" = "Usa Aggiornamento rapido quando è possibile raccogliere un elenco di cartelle modificate da macOS";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4FG-a8-JZU"; */
"4FG-a8-JZU.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Postflight"; ObjectID = "59M-3J-0A3"; */
"59M-3J-0A3.title" = "Post-esecuzione";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Email and push notification options"; ObjectID = "5DM-Ia-lv5"; */
"5DM-Ia-lv5.ibExternalAccessibilityDescription" = "Opzioni di e-mail e notifiche push";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "5GF-c5-fzf"; */
"5GF-c5-fzf.title" = "mai";

/* Class = "NSTextFieldCell"; title = "File copier CPU priority:"; ObjectID = "5Og-jX-WfK"; */
"5Og-jX-WfK.title" = "Priorità CPU per la copia di file:";

/* Class = "NSMenuItem"; title = "Select a task"; ObjectID = "6fR-2b-SqF"; */
"6fR-2b-SqF.title" = "Seleziona un’operazione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Auto adjust pruning limit"; ObjectID = "7os-P5-A6U"; */
"7os-P5-A6U.ibExternalAccessibilityDescription" = "Adattamento automatico limite di riduzione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview preflight script"; ObjectID = "8aZ-aa-h4B"; */
"8aZ-aa-h4B.ibExternalAccessibilityDescription" = "Mostra anteprima dello script di pre-esecuzione";

/* Class = "NSMenuItem"; title = "Turn off the computer (forcefully)"; ObjectID = "8g7-Dn-3eP"; */
"8g7-Dn-3eP.title" = "Spegni il computer (spegnimento forzato)";

/* Class = "NSTextFieldCell"; title = "Default (determined at run time)"; ObjectID = "8me-0H-aNy"; */
"8me-0H-aNy.title" = "Default (determinato all’esecuzione)";

/* Class = "NSButtonCell"; title = "Maintain a record of transactions"; ObjectID = "8xc-q3-UCP"; */
"8xc-q3-UCP.title" = "Conserva un record delle transazioni";

/* Class = "NSMenuItem"; title = "Only send email on errors"; ObjectID = "96B-hx-Xih"; */
"96B-hx-Xih.title" = "Invia e-mail solo in caso di errori";

/* Class = "NSMenuItem"; title = "When free space is less than"; ObjectID = "96k-Za-RvG"; */
"96k-Za-RvG.title" = "quando lo spazio libero è inferiore a";

/* Class = "NSMenuItem"; title = "Only send notification on errors"; ObjectID = "98N-qb-5YO"; */
"98N-qb-5YO.title" = "Invia notifiche solo in caso di errori";

/* Class = "NSBox"; title = "Box"; ObjectID = "9FA-Ue-Quf"; */
"9FA-Ue-Quf.title" = "Box";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Pruning limit type"; ObjectID = "9aF-nb-kph"; */
"9aF-nb-kph.ibExternalAccessibilityDescription" = "Tipo di limite di riduzione";

/* Class = "NSMenuItem"; title = "Only on Saturdays"; ObjectID = "A7c-FE-oas"; */
"A7c-FE-oas.title" = "solo di sabato";

/* Class = "NSButtonCell"; title = "Performance & Analysis"; ObjectID = "Anq-zv-OqA"; */
"Anq-zv-OqA.title" = "Prestazioni e analisi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aw1-5L-rOj"; */
"Aw1-5L-rOj.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Only on Sundays"; ObjectID = "BBY-MN-ue7"; */
"BBY-MN-ue7.title" = "solo di domenica";

/* Class = "NSButtonCell"; title = "Temporarily download cloud-only files to make a local backup"; ObjectID = "BKj-9Z-XVR"; */
"BKj-9Z-XVR.title" = "Scarica temporaneamente i file presenti solo nel cloud per fare un backup locale";

/* Class = "NSTextFieldCell"; title = "⚠️ Current transaction records will be removed"; ObjectID = "BwE-Vh-ueR"; */
"BwE-Vh-ueR.title" = "⚠️ I record della transazione attuale verranno rimosse";

/* Class = "NSButtonCell"; title = "Re-verify the files that were copied"; ObjectID = "Cmy-P1-OmP"; */
"Cmy-P1-OmP.title" = "Verifica nuovamente i file copiati";

/* Class = "NSButtonCell"; title = "Reset to Defaults"; ObjectID = "Dmd-oy-oM8"; */
"Dmd-oy-oM8.title" = "Ripristina predefiniti";

/* Class = "NSButtonCell"; title = "Auto adjust"; ObjectID = "F52-Qe-Mgt"; */
"F52-Qe-Mgt.title" = "Adattamento automatico";

/* Class = "NSTextFieldCell"; title = "The Health Check's checksum analysis will increase the backup time"; ObjectID = "FFY-3V-YxE"; */
"FFY-3V-YxE.title" = "L'analisi del checksum effettuata dal Controllo integrità aumenterà la durata tempo di backup";

/* Class = "NSTextFieldCell"; title = "Run another task:"; ObjectID = "FtR-yX-4eI"; */
"FtR-yX-4eI.title" = "Esegui un’altra operazione: ";

/* Class = "NSTextFieldCell"; title = "Troubleshooting Settings"; ObjectID = "Ga6-kY-Gvo"; */
"Ga6-kY-Gvo.title" = "Impostazioni di risoluzione problemi";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "GcK-uX-K6B"; */
"GcK-uX-K6B.title" = "una volta al mese";

/* Class = "NSBox"; title = "Box"; ObjectID = "H68-q4-WqB"; */
"H68-q4-WqB.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "HMa-iL-7Bu"; */
"HMa-iL-7Bu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "JVl-gt-Bz1"; */
"JVl-gt-Bz1.title" = "Esegui script di shell:";

/* Class = "NSMenuItem"; title = "Put the computer to sleep"; ObjectID = "JcY-Ct-zdF"; */
"JcY-Ct-zdF.title" = "Metti in stop il computer";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "Jm1-ee-bWS"; */
"Jm1-ee-bWS.title" = "Default";

/* Class = "NSMenuItem"; title = "Unmount the destination volume"; ObjectID = "KaS-DS-iyc"; */
"KaS-DS-iyc.title" = "Disattiva il volume di destinazione";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Khm-H8-DVF"; */
"Khm-H8-DVF.title" = "giorni";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "L4E-1o-fBh"; */
"L4E-1o-fBh.title" = "Cos’è il SafetyNet?";

/* Class = "NSMenuItem"; title = "Send email after every run"; ObjectID = "Lqy-fV-ZXO"; */
"Lqy-fV-ZXO.title" = "Invia e-mail dopo ogni esecuzione";

/* Class = "NSTabViewItem"; label = "File Copying Settings"; ObjectID = "Prd-lz-4ha"; */
"Prd-lz-4ha.label" = "Impostazioni per la copia dei file";

/* Class = "NSTextFieldCell"; title = "Destination volume:"; ObjectID = "Pyc-pU-B5m"; */
"Pyc-pU-B5m.title" = "Volume di destinazione:";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "Qod-kE-WzM"; */
"Qod-kE-WzM.title" = "⚠️ Manca lo script di shell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RyN-2q-2hg"; */
"RyN-2q-2hg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "File copier concurrency:"; ObjectID = "U1b-hf-SQc"; */
"U1b-hf-SQc.title" = "Copia dei file in coda:";

/* Class = "NSButtonCell"; title = "Don't update newer files on the destination"; ObjectID = "VRW-qk-c2i"; */
"VRW-qk-c2i.title" = "Non aggiornare file più recenti nella destinazione";

/* Class = "NSMenuItem"; title = "Only on the next run"; ObjectID = "VZt-rM-G3R"; */
"VZt-rM-G3R.title" = "solo alla prossima esecuzione";

/* Class = "NSTextFieldCell"; title = "<DNL> Last health check: December 13, 2025"; ObjectID = "WNJ-wg-zTd"; */
"WNJ-wg-zTd.title" = "<DNL> Last health check: December 13, 2025";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Email recipient"; ObjectID = "WSi-NX-B2o"; */
"WSi-NX-B2o.ibExternalAccessibilityDescription" = "Destinatario e-mail";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Current CPU priority setting"; ObjectID = "WzN-b6-FbX"; */
"WzN-b6-FbX.ibExternalAccessibilityDescription" = "Impostazione priorità CPU attuale";

/* Class = "NSTabViewItem"; label = "Preflight"; ObjectID = "Y3p-Bv-yhi"; */
"Y3p-Bv-yhi.label" = "Pre-esecuzione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove preflight script"; ObjectID = "YFF-Du-bdf"; */
"YFF-Du-bdf.ibExternalAccessibilityDescription" = "Rimuovi script di pre-esecuzione";

/* Class = "NSMenuItem"; title = "Only on Thursdays"; ObjectID = "YJb-Aa-fE7"; */
"YJb-Aa-fE7.title" = "solo di giovedì";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "YMz-2Q-p9R"; */
"YMz-2Q-p9R.title" = "Seleziona…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Interval for Backup Health Check"; ObjectID = "YRh-T9-uMh"; */
"YRh-T9-uMh.ibExternalAccessibilityDescription" = "Intervallo per il Controllo integrità del backup";

/* Class = "NSButtonCell"; title = "Don't preserve extended attributes"; ObjectID = "Z8X-7g-mhC"; */
"Z8X-7g-mhC.title" = "Non mantenere gli attributi estesi";

/* Class = "NSMenuItem"; title = "Send notification after every run"; ObjectID = "a8F-bD-LSC"; */
"a8F-bD-LSC.title" = "Invia notifica dopo ogni esecuzione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Preview postflight script"; ObjectID = "aFj-Y4-nq3"; */
"aFj-Y4-nq3.ibExternalAccessibilityDescription" = "Mostra anteprima dello script di post-esecuzione";

/* Class = "NSMenuItem"; title = "Turn off the computer if previously off"; ObjectID = "aI1-CD-lUM"; */
"aI1-CD-lUM.title" = "Spegni il computer se prima era spento";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose preflight script"; ObjectID = "alD-Ca-KBB"; */
"alD-Ca-KBB.ibExternalAccessibilityDescription" = "Seleziona script di pre-esecuzione";

/* Class = "NSButtonCell"; title = "Protect root-level items on the destination"; ObjectID = "bUz-YA-glO"; */
"bUz-YA-glO.title" = "Proteggi elementi a livello di root nella destinazione";

/* Class = "NSMenuItem"; title = "Only on Mondays"; ObjectID = "bW6-DP-wtk"; */
"bW6-DP-wtk.title" = "solo di lunedì";

/* Class = "NSMenuItem"; title = "Enable the Dashboard login item for these options…"; ObjectID = "bWL-hT-Fra"; */
"bWL-hT-Fra.title" = "Abilita l'elemento di login nel Dashboard per queste opzioni…";

/* Class = "NSMenuItem"; title = "Archives that are older than"; ObjectID = "bcm-n4-7Mj"; */
"bcm-n4-7Mj.title" = "archivi più vecchi di";

/* Class = "NSMenuItem"; title = "Eject the destination volume"; ObjectID = "c33-Qb-2dF"; */
"c33-Qb-2dF.title" = "Espelli il volume di destinazione";

/* Class = "NSTokenFieldCell"; placeholderString = "Recipient(s)"; ObjectID = "cOd-5B-hZr"; */
"cOd-5B-hZr.placeholderString" = "Destinatari(o)";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "cZv-IQ-Y0p"; */
"cZv-IQ-Y0p.title" = "Seleziona…";

/* Class = "NSTextFieldCell"; title = "⚠️ The shell script is missing"; ObjectID = "cbj-nz-uhR"; */
"cbj-nz-uhR.title" = "⚠️ Manca lo script di shell";

/* Class = "NSMenuItem"; title = "Power options provided by the CCC Dashboard:"; ObjectID = "cel-7T-qa9"; */
"cel-7T-qa9.title" = "Opzioni avanzate del Dashboard di CCC:";

/* Class = "NSTextFieldCell"; title = "Run a Shell Script:"; ObjectID = "d7S-fT-gi9"; */
"d7S-fT-gi9.title" = "Esegui script di shell:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "dMg-AM-7dI"; */
"dMg-AM-7dI.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "dSW-jM-x0I"; */
"dSW-jM-x0I.title" = "Non compiere azioni";

/* Class = "NSMenuItem"; title = "Respect Energy Saver settings"; ObjectID = "dlm-90-mhu"; */
"dlm-90-mhu.title" = "Rispetta le impostazioni di Risparmio energia";

/* Class = "NSTextFieldCell"; title = "Postflight"; ObjectID = "dn0-BV-j15"; */
"dn0-BV-j15.title" = "Post-esecuzione";

/* Class = "NSTextFieldCell"; title = "Prune the SafetyNet:"; ObjectID = "dn2-ey-1Wm"; */
"dn2-ey-1Wm.title" = "Riduci SafetyNet:";

/* Class = "NSTextFieldCell"; title = "Preflight"; ObjectID = "eGa-ME-ZNw"; */
"eGa-ME-ZNw.title" = "Pre-esecuzione";

/* Class = "NSMenuItem"; title = "Mobile Monitoring is Disabled…"; ObjectID = "ewY-8T-WH8"; */
"ewY-8T-WH8.title" = "Il monitoraggio mobile è disattivato…";

/* Class = "NSTextFieldCell"; title = "⚠️ Transaction support is disabled"; ObjectID = "fSv-50-3yO"; */
"fSv-50-3yO.title" = "⚠️ Il supporto delle transazioni è disattivato";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "frx-fm-WCt"; */
"frx-fm-WCt.title" = "SafetyNet attivato";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1p-nt-A1j"; */
"g1p-nt-A1j.title" = "Box";

/* Class = "NSButtonCell"; title = "Run a deletion pass first"; ObjectID = "gH9-HW-LvD"; */
"gH9-HW-LvD.title" = "Esegui prima una fase di eliminazione";

/* Class = "NSButtonCell"; title = "Use strict volume identification for the destination"; ObjectID = "gxh-Zh-E6x"; */
"gxh-Zh-E6x.title" = "Usa identificazione precisa del volume di destinazione";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "gzA-Ii-Ikj"; */
"gzA-Ii-Ikj.title" = "Fine";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityDescription" = "Valore limite di riduzione";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "hSE-7W-0Xg"; */
"hSE-7W-0Xg.ibExternalAccessibilityHelp" = "Valore limite di riduzione";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hTR-pN-o8u"; */
"hTR-pN-o8u.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "hgf-gq-Bub"; */
"hgf-gq-Bub.title" = "SafetyNet disattivato";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "hwF-jq-pzf"; */
"hwF-jq-pzf.title" = "Non eliminare nulla";

/* Class = "NSMenuItem"; title = "Restart the computer (forcefully)"; ObjectID = "hwJ-8W-xsZ"; */
"hwJ-8W-xsZ.title" = "Riavvia il computer (riavvio forzato)";

/* Class = "NSTextFieldCell"; title = "SafetyNet pruning is managed by the destination volume's Snapshot Retention Policy when snapshots are enabled on the destination"; ObjectID = "iEP-o4-Qew"; */
"iEP-o4-Qew.title" = "La riduzione di SafetyNet è gestita dai criteri di conservazione delle istantanee del volume di destinazione quando le istantanee sono attivate nella destinazione";

/* Class = "NSButtonCell"; title = "File Copying Settings"; ObjectID = "iV3-e0-CIB"; */
"iV3-e0-CIB.title" = "Impostazioni per la copia dei file";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Choose postflight script"; ObjectID = "kqG-qo-EHs"; */
"kqG-qo-EHs.ibExternalAccessibilityDescription" = "Seleziona script di post-esecuzione";

/* Class = "NSMenuItem"; title = "When total archive size exceeds"; ObjectID = "lLk-fX-2K7"; */
"lLk-fX-2K7.title" = "quando l'archivio totale supera";

/* Class = "NSTextFieldCell"; title = "File Copying Settings"; ObjectID = "lrP-Cj-jJ1"; */
"lrP-Cj-jJ1.title" = "Impostazioni per la copia dei file";

/* Class = "NSMenuItem"; title = "Turn off the computer"; ObjectID = "n9C-Uy-jHO"; */
"n9C-Uy-jHO.title" = "Spegni il computer";

/* Class = "NSMenuItem"; title = "Only on Fridays"; ObjectID = "nHh-BI-ouq"; */
"nHh-BI-ouq.title" = "solo di venerdì";

/* Class = "NSMenuItem"; title = "Restart the computer (with 60s countdown dialog)"; ObjectID = "ndH-zv-Erd"; */
"ndH-zv-Erd.title" = "Riavvia il computer (con conto alla rovescia di 60 s)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nhA-02-eJP"; */
"nhA-02-eJP.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination volume postflight actions"; ObjectID = "o4I-a3-ReY"; */
"o4I-a3-ReY.ibExternalAccessibilityDescription" = "Azioni post-esecuzione del volume di destinazione";

/* Class = "NSMenuItem"; title = "Only on Wednesdays"; ObjectID = "opm-w6-y6W"; */
"opm-w6-y6W.title" = "solo di mercoledì";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "pW2-rw-1nc"; */
"pW2-rw-1nc.title" = "una volta alla settimana";

/* Class = "NSMenuItem"; title = "Don't send email or push notifications"; ObjectID = "pzF-aq-gaC"; */
"pzF-aq-gaC.title" = "Non inviare e-mail o notifiche push";

/* Class = "NSMenuItem"; title = "Every time the task runs"; ObjectID = "r1x-JU-Cxx"; */
"r1x-JU-Cxx.title" = "ogni volta che viene eseguita l’operazione";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove postflight script"; ObjectID = "r7s-Uv-gXN"; */
"r7s-Uv-gXN.ibExternalAccessibilityDescription" = "Rimuovi script di post-esecuzione";

/* Class = "NSButtonCell"; title = "Backup Health Check:"; ObjectID = "sHm-u6-A79"; */
"sHm-u6-A79.title" = "Controllo integrità del backup:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Additional help for the Backup Health Check setting"; ObjectID = "seV-WI-Z4s"; */
"seV-WI-Z4s.ibExternalAccessibilityDescription" = "Aiuto aggiuntivo per l’impostazione del controllo integrità del backup";

/* Class = "NSMenuItem"; title = "Once a quarter"; ObjectID = "tBy-XO-yzc"; */
"tBy-XO-yzc.title" = "una volta al trimestre";

/* Class = "NSMenuItem"; title = "Restart the computer"; ObjectID = "tQe-9p-7SZ"; */
"tQe-9p-7SZ.title" = "Riavvia il computer";

/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "v4m-l7-LJf"; */
"v4m-l7-LJf.title" = "Notifica:";

/* Class = "NSButtonCell"; title = "Don't preserve permissions"; ObjectID = "wdA-hu-IXC"; */
"wdA-hu-IXC.title" = "Non mantenere i permessi";

/* Class = "NSTextFieldCell"; title = "Power Management:"; ObjectID = "wwb-bX-UPh"; */
"wwb-bX-UPh.title" = "Gestione energia:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Run another task postflight options"; ObjectID = "yF0-kM-9kc"; */
"yF0-kM-9kc.ibExternalAccessibilityDescription" = "Opzioni di esecuzione di un'altra operazione a ultimazione dell'attuale backup";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Postflight power management options"; ObjectID = "yRx-G0-ea5"; */
"yRx-G0-ea5.ibExternalAccessibilityDescription" = "Opzioni di gestione energia post-esecuzione";

/* Class = "NSBox"; title = "Box"; ObjectID = "ypW-cr-6On"; */
"ypW-cr-6On.title" = "Box";

/* Class = "NSTabViewItem"; label = "Performance & Analysis"; ObjectID = "zMO-Mb-pze"; */
"zMO-Mb-pze.label" = "Prestazioni e analisi";

/* Class = "NSButtonCell"; title = "Preflight"; ObjectID = "zTh-h5-rwv"; */
"zTh-h5-rwv.title" = "Pre-esecuzione";
